<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.6800</MDI>
      <MDI key="STATISTICS_MAXIMUM">40.7980</MDI>
      <MDI key="STATISTICS_MEAN">21.9666</MDI>
      <MDI key="STATISTICS_STDDEV">4.5205</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
